<%
dim Lang_Dvote(20)
Lang_Dvote(1) = "请填写回复内容！"
Lang_Dvote(2) = "回复商品评论"
Lang_Dvote(3) = "商品评论回复成功！"
Lang_Dvote(4) = "删除商品评论，ID"
Lang_Dvote(5) = "状态"
Lang_Dvote(6) = "全部"
Lang_Dvote(7) = "未审核"
Lang_Dvote(8) = "已审核"
Lang_Dvote(9) = "评论商品"
Lang_Dvote(10) = "评论内容"
Lang_Dvote(11) = "会员ID"
Lang_Dvote(12) = "留言呢称"
Lang_Dvote(13) = "操作"
Lang_Dvote(14) = "客服回复："
Lang_Dvote(15) = "回复"
Lang_Dvote(16) = "评论内容："
Lang_Dvote(17) = "日期"
Lang_Dvote(18) = "未审核："
Lang_Dvote(19) = "已审核："
Lang_Dvote(20) = "总计："
%>